import prisma from "@/lib/db";

export async function createVideo(
        idForm : number,
        titre : string,
        description : string
    ){
      return prisma.video.create({
        data : {
            vi_fo_id : idForm,
            vi_titre : titre,
            vi_description : description
        }
      })
}

export async function getAllVideo(){
    return prisma.video.findMany()
}